I could not install the PostGis in Stack Builder

Asked By 40 points N/A Posted on -
qa-featured

Hello,

I opened the Stack Builder 3.0.0 but I could not install the PostGis on the first step when I click the next button I got an error message. The attached image indicates about the problem you can see below. Does somebody know how to resolve this? Please help me regarding this issue.

Thank You

 

Problem: Failed to open the application list:

http://www.postgresql.org/applicatios-v2.xml

Error: The URL specified could not be opened.

SHARE
Answered By 0 points N/A #143111

I could not install the PostGis in Stack Builder

qa-featured

Hello Heather Abreu,

Your screen shot shows that this problem may be occurring within the application. Sometimes, the application downloads some of its parts online, so it needs a valid URL to download fully.
First, you must download the Stack Builder 3.0.0 fully, offline.

Then, try to install it again.

It needs an internet connection to install. This is very important to remember.

Login/Register to Answer

Related Questions